<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler>
    <file name="wheelz/smarttrax.i3d" leftNode="5|1" rightNode="5|0"/>
    <scrollerNodes>
        <scrollerNode node="0" scrollSpeed="-0.145" scrollLength="10" shaderParameterName="scrollPosition" shaderParameterComponent="1"/>
    </scrollerNodes>
    <rotatingParts>
        <rotatingPart node="1" radius="0.447" />
        <rotatingPart node="2" radius="0.338" />
        <rotatingPart node="3" radius="0.338" />
        <rotatingPart node="4" radius="0.17" />
        <rotatingPart node="5" radius="0.17" />
        <rotatingPart node="6" radius="0.17" />
    </rotatingParts>
</crawler>